Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# RTCP.h File Reference

`#include "ace/OS.h"`
`#include "ace/Hash_Map_Manager.h"`
`#include "orbsvcs/AV/AVStreams_i.h"`
`#include "orbsvcs/AV/UDP.h"`
`#include <math.h>`
`#include <stdlib.h>`
`#include "orbsvcs/AV/RTP.h"`
`#include "RTCP_Channel.h"`

Include dependency graph for RTCP.h:

This graph shows which files directly or indirectly include this file:

## Compounds
struct | md5_string
struct | ntp64
struct | rtcphdr
class | TAO_AV_RTCP
| Encapsulate the header format for the Real Time Control Protocol (RTCP). More...
class | TAO_AV_RTCP_Callback
| TAO_AV_Callback for RTCP protocol. More...
class | TAO_AV_RTCP_Flow_Factory
class | TAO_AV_RTCP_Object
| TAO_AV_Protocol_Object for RTCP protocol. More...

## Detailed Description

Id:
  RTCP.h,v 5.15 2003/07/21 23:51:30 dhinton Exp

Author:
  Nagarajan Surendran <naga@cs.wustl.edu>